Bug 672611 - 'gpart' not found; should be 'gparted'
'gpart' not found; should be 'gparted'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-25 12:49 EST by John Reiser
Modified: 2013-07-04 08:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: lorax-0.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-26 05:28:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2011-01-25 12:49:55 EST
Description of problem: /usr/share/lorax/ramdisk.ltmpl says 'Install "gpart"' but there is no such package.  I think it should be 'gparted' instead.


Version-Release number of selected component (if applicable):
lorax-0.3-1.fc15

How reproducible: every time


Steps to Reproduce:
1. inspect ramdisk.ltmpl
2.
3.
  
Actual results: Install "gpart"


Expected results: Install "gparted"


Additional info:
Comment 1 Martin Gracik 2011-01-26 05:28:43 EST
gpart is a package on i386 architecture only, so I put it in an if then clause

Note You need to log in before you can comment on or make changes to this bug.